#Added by slkbuild 0.5.1
dotnew() {
        NEW="${1}.new"
        OLD="$1"
        if [ ! -e $OLD ]; then
                mv $NEW $OLD
        elif [ "$(cat $OLD | md5sum)" = "$(cat $NEW | md5sum)" ]; then
                rm $NEW
        fi
}
dotnew etc/qingy/welcomes
dotnew etc/qingy/pre_GUI.sh
dotnew etc/qingy/post_GUI.sh
dotnew etc/qingy/settings
( cd usr/lib/qingy ; rm -rf libqingy.so )
( cd usr/lib/qingy ; ln -sf libqingy-0.9.9.so libqingy.so )
